
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOvideo.php');
 $Daovideo  = new Daovideo();	
	
	$result =  $Daovideo->Listarvideo();
		
		foreach($result as $row){
			
		  if(!empty($row["vid_imagem"])){
				$imagem1="uploads/video/".$row["vid_imagem"];
				
			}else{
				$imagem1="images/produto_sem_imagem.gif";
				
			}
			
			$json[] = array(
				$row["vid_id"],
				$row["vid_titulo"], 
				$row["vid_link"], 
				$row["vid_status"], 
				'<a href="#" onClick="ampliaimagem('."'".$row["vid_imagem"]."'".')" title="Clique aqui para ampliar" data-toggle="modal" data-target="#myModalImagem" ><img src="'.$imagem1.'" width="70" height="60" style="border-radius: 1%;" /></a>',
				
				
				
		
				date("d/m/Y H:i", strtotime($row["vid_dt_cadastro"])),
				 

				'<a href="view-video.php?acao=editar&vid_id='.$row["vid_id"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


